LinHES - Bug # 713: Mythstream does not work after latest update

Status: Closed Priority: Normal

Author: grg3 Category:

Created: 08/13/2010 Assignee:

Updated: 08/14/2010 Due date:

Description: | really appreciate that Cecil has been keeping mythstream working with the new versions of mythtv. | don't

know if | jumped the gun by updating today or not, but after updating, I noticed that mythstream no longer
works.
The log shows:

2010-08-13 21:56:56.089 Plugin mythstream (0.23.201000710-1) binary version does not match libraries
(0.23.1.201000710-1)

2010-08-13 21:56:56.092 Unable to initialize plugin 'mythstream’.

2010-08-13 21:56:56.093 Unable to configure plugin 'mythstream': not initialized

2010-08-13 22:04:17.163 Loading menu theme from
/usr/share/mythtv/themes/defaultmenu//media_settings.xml

2010-08-13 22:04:18.811 Plugin mythstream (0.23.201000710-1) binary version does not match libraries
(0.23.1.201000710-1)

2010-08-13 22:04:18.814 Unable to initialize plugin 'mythstream’.

2010-08-13 22:04:18.814 Unable to configure plugin 'mythstream’: not initialized

I am hoping that all that will be required is a recompile.

Associated revisions

08/14/2010 10:24 pm - brfransen
mythstream: recompile against current libmyth. closes #713

History

08/14/2010 10:25 pm - brfransen
- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"f23c89a729cf9fdf0d9afc2075a5d05fa1b83ce2".
